Subject: [Netconf] Network Configuration Management with NETCONF and YANG Tutorial this Sunday

From: Benoit Claise <[email-masked]>
Date: Fri, 27 Jul 2012 16:43:46 -0700

Dear all,

The "NETCONF and YANG" tutorial was added late to the agenda.
So if you registered early, maybe you missed this tutorial announcement.
Hence this email:
1300-1450 Network Configuration Management with NETCONF and YANG 
Tutorial - Regency E <http://tools.ietf.org/agenda/84/venue/?room=regency-e>

Regards, Benoit.

---

From: Juergen Schoenwaelder <[email-masked]>
Date: Mon, 30 Jul 2012 20:50:00 +0200

On Fri, Jul 27, 2012 at 04:43:46PM -0700, Benoit Claise wrote:
> Tutorial - Regency E
> <http://tools.ietf.org/agenda/84/venue/?room=regency-e>

Since the slides are not on any IETF web pages yet, I have put them up
for download here:

http://cnds.eecs.jacobs-university.de/slides/2012-ietf-84-netconf-yang.pdf

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>